.select2-container--default .select2-selection--single {
    border: 1px solid #d1d3e2 !important;
    color: #6e707e !important;
    padding: .25rem .5rem;
    font-size: .875rem;

    border-radius: .2rem;
}

.select2-container .select2-selection--single {
    /* height: 32px; */
    height: calc(1.5em + .5rem + 2px);
	
}

.select2-container--default .select2-selection--single .select2-selection__rendered {

    /* line-height: 30px !important; */
    line-height: 1.5;
}
  

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  /* display: none; */
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #4CAF50;
}

 

/* form-wizard css */

.error{
color: #5a5c69;
font-size: inherit !important;
position: relative;
line-height: inherit !important;
width: inherit !important;
}

.wizard > .steps > ul > li {
    width: 100% !important;
}

.wizard-content .wizard > .steps > ul > li {
    
    width: 100% !important;
    vertical-align: center !important;
    
}

.table td, .table th {
  padding: 0.25rem !important; 
}

.footable-toggle, .fooicon, .fooicon-plus{
   font-weight: bold;
}

.fooicon-plus{
   font-weight: 900 !important;
   color: #36b9cc;
   opacity: inherit !important;
}